Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 05 Jun 2022 11:04:54 +0000

Hi Nihal Alsaiari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order 
Hello,I have not collected my order yet... But I recieved e mail I have collected....How is it?Pls update
Sent from Yahoo Mail on Android 
 
  On Thu, 19 May 2022 at 9:23 pm, Max Fashion<[email-masked]> wrote:    
#yiv4484284885 table {display:table;border-spacing:0px;padding:0;}#yiv4484284885 td {border:0;padding:0;}#yiv4484284885 .yiv4484284885two-column .yiv4484284885contents {font-size:14px;text-align:left;}#yiv4484284885 .yiv4484284885two-column img {width:100%;height:auto;}#yiv4484284885 .yiv4484284885two-column .yiv4484284885text {padding-top:10px;}#yiv4484284885 .yiv4484284885two-column {text-align:center;font-size:0;}#yiv4484284885 .yiv4484284885two-column .yiv4484284885column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv4484284885 .yiv4484284885contents {width:100%;}@media only screen and (max-width:480px) {#yiv4484284885 table[class=yiv4484284885outercontainer] {width:320px !important;margin:0px auto !important;}#yiv4484284885 table[class=yiv4484284885innercontainer] {width:278px !important;margin:0px auto !important;}#yiv4484284885 span[class=yiv4484284885aligntext] {text-align:center !important;display:block !important;}#yiv4484284885 table[class=yiv4484284885getintouch] {width:95%;max-width:95% !important;}#yiv4484284885 div[class=yiv4484284885getintouch-block] {width:95% !important;max-width:95% !important;}#yiv4484284885 table[class=yiv4484284885brands] {width:50%;max-width:50% !important;}#yiv4484284885 div[class=yiv4484284885howitworks] {width:96% !important;}#yiv4484284885 table[class=yiv4484284885small] {width:20% !important;padding:0 10px 0 0;}#yiv4484284885 table[class=yiv4484284885small1] {width:65% !important;}#yiv4484284885 p[class=yiv4484284885alignleft] {text-align:left !important;}#yiv4484284885 td[class=yiv4484284885moveleft] {padding:0 !important;}#yiv4484284885 table[class=yiv4484284885navigation] {width:100%;}#yiv4484284885 td[class=yiv4484284885navlast] {text-align:right !important;}#yiv4484284885 table[class=yiv4484284885knowmore] {width:100% !important;}} 
|  
|  
|  Order number 6143238402  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
| 
Thank you for collecting your order.
 
Hi wajiha Rehman, you’ve successfully collected order number 6143238402 from your collection point. Enjoy your purchases!
  |

  |

  |
|  
|  
| 
Order Details
 |
|  |

  |
|  
| 
Items
 | 
Description
 | 
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    MAX   
  Printed Mid-Rise Leggings with Elasticated Waistband  
 Color: White 
  Size: 8-9 yrs  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Printed Mid-Rise Leggings with Elasticated Waistband  
 Color: White 
  Size: 15-16 yrs  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Typographic Print Mid-Rise Leggings with Elasticated Waistband  
 Color: Red 
  Size: 8-9 yrs  
  |   1   |

  |
|  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 800-1111-MAX (800-1111629). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4379084